Jump to: navigation, search

EEF/Installation Guide

Back to EEF

Installation Guide

From Eclipse 3.4 or 3.5 :

Warning2.png
Acceleo version
you must install Acceleo 0.9.0 M2 version !
  • Add the EEF update site
 * Nightly : http://download.eclipse.org/modeling/emft/eef/updates/nightly/
 * Integration : http://download.eclipse.org/modeling/emft/eef/updates/0.7.1/
 * Stables ( includes Milestones and Releases Candidates ) : http://download.eclipse.org/modeling/emft/eef/updates/milestones/
  • Install EEF features : Runtime and EDT

You can also access to the archived EEF update site and SDK here : http://www.eclipse.org/modeling/emft/downloads/?project=eef